using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Meuchelmörder : AktionsKarte {
        public Meuchelmörder() {
            Name = "Meuchelmörder";
            Kosten[(int)RohstoffListe.gold] = 8;
            Kosten[(int)RohstoffListe.nahrung] = 2;
            Attribute.Add(new WertAenderung(-1, false, SpielerVariablen.ritter));
            Attribute.Add(new AktionsBonus(1));
            Attribute.Add(new KartenBonus(1));
            Bild = PicLib.Properties.Pics.assassin_edit;
        }
    }
}
